body {
   text-align: center;
   background: url("../image/palyazatback.gif"); 
   background-color: #e3f5e9; 
}
#body1 {
   height: 800px;
   text-align: center; 
}
#body2 {
   height: 800px;
   text-align: center;
   margin: 0;
   padding: 0; 
}
#alsosor {
   position: absolute; 
   background: url("../image/szegelybedoalso.png") repeat-x ; 
   top: 740px;
   left:50% ; 
   width: 1000px;  
   height:20px; 
   margin-left: -500px;
}
#belsohatter {
   position: absolute; 
   background: url("../image/szegelybedobal.png") repeat-y ; 
   top: 0px;
   left:50% ; 
   width: 1000px;  
   height:760px; 
   margin-left: -500px;
   background-color: #38482c;
}
#belsohatterbottom {
   position: absolute; 
   background: url("../image/szegelybedobal.png") repeat-y ; 
   top: 760px;
   left:50% ; 
   width: 1000px;  
   height:2750px; 
   margin-left: -500px;
   background-color: #38482c;
   text-align: center;
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/menubackbelso.gif") no-repeat;
   position: absolute; 
   top: 105px;
   left:50% ; 
   width:172px;  
   height:572px; 
   margin-left: 310px;
}
#mainmenusor {
   position: absolute; 
   top: 322px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 345px;
   
   color: #ccd9c2;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #ccd9c2;
}

.menusor a {
   text-decoration: none;
   color: #ccd9c2;
} 
a:hover {
   color: #dc1404;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu4zold2.png") no-repeat;
   top: -85px;
   left: -200px;
   width:  200px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 45px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #dc1404;
}


/* ------------- magyar palyazatok kep ------------- */
#palyazat {
   background: url("../image/palyazatgrafika3.gif") no-repeat;
   position: absolute; 
   top: 105px;
   left:50% ; 
   width: 592px;  
   height:660px; 
   margin-left: -460px;
}

/* ------------- szoveg ------------- */
#szoveg {
   position: absolute; 
   top: 98px;
   left:50% ; 
   width:188px;  
   height:550px; 
   margin-left: 120px;

   color: #ccd9c2;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 14px;
   text-align: justify;
   font-weight: bold;
}
#belsocim {
   position: absolute; 
   top: -5px;
   left:50% ; 
   width:704px;  
   height:39px; 
   margin-left: -420px;
}
.kepszoveg {
   margin: 20px 44px 20px 54px;
   padding: 20px 40px 20px 40px;
   border: 1px outset #9faca2;
   
   color: #becac1;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   line-height: 16px;
   text-align: justify;
   font-weight: bold;
}
.kepszovegcenter {
   margin: 20px 44px 20px 54px;
   padding: 20px 40px 20px 40px;
   border: 1px outset #9faca2;
   
   color: #becac1;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   line-height: 16px;
   text-align: center;
   font-weight: bold;
}

#kozvonal {
   width:270px;  
   height:2px;
   /* background-color: #410f0e;*/
   margin-top: 1px; 
   border-bottom: 1px solid  #f0c244; /* #00a39b ;*/
}
.clearfloat {
   clear: both;
}
.pointer {
   cursor: pointer;	
}
.justified {
   text-align: justify;	
}
.centered {
   text-align: center;	
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #ccd9c2;
	text-decoration: none;
}
   
